Cyberpunk 2077

192 comments

  1. Apzurv
    Apzurv
    • premium
    • 1,168 kudos
    Locked
    Sticky
    THIS IS JUST A VIRTUAL STORE, YOU STILL NEED TO DOWNLOAD AND INSTALL THE MODS FROM THE DESCRIPTION.

    YOU DON'T HAVE TO INSTALL ALL THE SUPPORTED MODS, JUST THE ONES YOU LIKE AND WANT THEM TO SHOW UP IN THE STORE.

    ALL IN ONE PACK WILL NOT BE MADE.


    --------------------------------------------------------------------------------------------------------------------------------------------------------------------
    WORKS IN UPDATE 2.1 /PHANTOM LIBERTY
    --------------------------------------------------------------------------------------------------------------------------------------------------------------------

    IF YOUR MOD DOESN'T WORK, REINSTALL THE MOD AND ALL ITS REQUIREMENTS (ARCHIVE XL, TWEAK XL, REDSCRIPTS, RED4EXT, VIRTUAL ATELIER), THE MOD GETS TESTED BEFORE EVERY UPDATE IS DEPLOYED. JUST UPDATE THE REQUIREMENTS.
  2. HPHovercraft
    HPHovercraft
    • member
    • 0 kudos
    Sticky
    Fantasic, thank you for all your hard work!

    A word of advice to anyone who's installed outfit mods but can't seem to get them to appear in the store: we're dealing with a matryoshka doll of dependancies here, make sure you have ALL the required scripts, that includes the Equipment-EX and TweakXL scripts that the outfits themselves need. I say this because I just spent the better part of an hour trying to get this to work and it turns out I had downloaded the scripts but forgot to install them. You're probably not as stupid as I am, but if you ARE and you've made a similar mistaken then hopefully I've just saved you some time.
    1. GrimmPyrrha
      GrimmPyrrha
      • premium
      • 0 kudos
      Thanks for this advice! I went through and uninstalled all of the required mods and reinstalled them but was still unable to see anything in the store. The store shows up in VA and says New but there's nothing in it. I have another store called Classy Lingerie that DOES show items and I'm able to purchase them. 

      Any ideas why some stores would work and some wouldn't? I've installed all of them using Vortex.
    2. bellaml
      bellaml
      • member
      • 0 kudos
      https://ibb.co/YbBNBk2
      In game the NC Fashion Atelier appears but the items are invisible. I can buy them "in bulk" but they still don't appear in my inventory. 
      This is a problem that pop-up with other Atelier stores that sell custom clothes, the stores with vanilla ones work fine. 

      I tried restart a new game, uninstall redmod, disable all the other mods, unistall-reinstall this mod and its dependencies without solving the problem. 
      I don't understand if I'm too stupid to make this mod working, if it's a problem of the Atelier mod or of the custom vendor mods (like this or Seven). 
    3. Kipppie
      Kipppie
      • member
      • 0 kudos
      @bellaml
      I have the same issue, did you fix it?
    4. swoodii
      swoodii
      • premium
      • 0 kudos
      I've just bought and started up the latest version of the game and am diving into mods.  I also have the store pop up but none of the items appear (except for the Dream Shop, those items do show up).  Did you ever find a fix?
    5. dimiurgius
      dimiurgius
      • member
      • 0 kudos
      Same story
  3. hewnaY
    hewnaY
    • member
    • 0 kudos
    Your clothes are not displayed in the Atelier. All auxiliary mods and the game itself are worth the latest version. I tried disabling redmod in Steam, tried it through vortex and manual installation - the result was the same.
  4. qwertyidiot1312
    qwertyidiot1312
    • member
    • 0 kudos
    Locked
    as soon as i luch the game i get a compilation error and looked at the logs 
    [INFO - Mon, 25 Mar 2024 19:27:22 +0100] Compiling files in D:\Program Files\GOG Galaxy\Games\Cyberpunk 2077\r6\scripts:
    ArchiveXL\ArchiveXL.reds
    BrowserExtension\browserController.overrides.reds
    BrowserExtension\BrowserExtension.Classes.reds
    BrowserExtension\BrowserExtension.DataStructures.reds
    BrowserExtension\BrowserExtension.System.reds
    BrowserExtension\HomePagePagination.reds
    Codeware\Codeware.Global.reds
    Codeware\Codeware.Localization.reds
    Codeware\Codeware.reds
    Codeware\Codeware.UI.reds
    Codeware\Codeware.UI.TextInput.reds
    EquipmentEx\EquipmentEx.Global.reds
    EquipmentEx\EquipmentEx.reds
    NC Fashion Virtual Atelier\NCFashion-atelier-store.reds
    TweakXL\TweakXL.reds
    virtual-atelier-full\SetupNewSite.reds
    VirtualCarDealer\autofixer\AutofixerItemDataView.reds
    VirtualCarDealer\autofixer\AutofixerItemVirtualController.reds
    VirtualCarDealer\autofixer\AutofixerVirtualController.reds
    VirtualCarDealer\Cheat.reds
    VirtualCarDealer\Config.reds
    VirtualCarDealer\content\CarDealerContentController.reds
    VirtualCarDealer\core\CarDealer-Classes.reds
    VirtualCarDealer\core\CarDealer-Core.reds
    VirtualCarDealer\core\CarDealer-Fields.reds
    VirtualCarDealer\core\CarDealer-Helpers.reds
    VirtualCarDealer\core\CarDealer-ScriptableTweak.reds
    VirtualCarDealer\core\CarDealer-System.reds
    VirtualCarDealer\overrides\DeactivateVehicles.reds
    VirtualCarDealer\overrides\SetupNewTab.reds
    VirtualCarDealer\UI\HubButton.reds
    VirtualCarDealer\Utils.reds
    D:\Program Files\GOG Galaxy\Games\Cyberpunk 2077\red4ext\plugins\mod_settings\packed.reds
    D:\Program Files\GOG Galaxy\Games\Cyberpunk 2077\red4ext\plugins\mod_settings\module.reds
    [ERROR - Mon, 25 Mar 2024 19:27:23 +0100] [UNRESOLVED_TYPE] At D:\Program Files\GOG Galaxy\Games\Cyberpunk 2077\r6\scripts\NC Fashion Virtual Atelier\NCFashion-atelier-store.reds:1:1:
    @addMethod(gameuiInGameMenuGameController)
    ^^^
    unresolved type VirtualShopRegistration
    [ERROR - Mon, 25 Mar 2024 19:27:23 +0100] [UNRESOLVED_METHOD] At D:\Program Files\GOG Galaxy\Games\Cyberpunk 2077\r6\scripts\NC Fashion Virtual Atelier\NCFashion-atelier-store.reds:3:3:
      event.AddStore(
      ^^^
    method AddStore not found on IScriptable
    [ERROR - Mon, 25 Mar 2024 19:27:25 +0100] REDScript compilation has failed.
    This error has been caused by mods listed below:
    - NC Fashion Virtual Atelier
    You should check if these mods are outdated and update them if possible. They may also be incompatible with the current version of the game, in which case you should remove them and try again.
    1. MadamLea
      MadamLea
      • member
      • 15 kudos
      Locked
      The store works fine with the latest update of the game. Make sure you clean installed the core requirements. I downloaded all mods manually, maybe Vortex is messing something up if you used that.
  5. muddgutts
    muddgutts
    • member
    • 0 kudos
    3-24-24 Still getting a strange CTD bug with the latest version of the game sorry to say. I disabled NCfashion and the game runs smooth. Tracking mod for updates. thanks for the great mods Apzurv.
    1. Apzurv
      Apzurv
      • premium
      • 1,168 kudos
      Has nothing to do with my mod, rather to do with non updated requirements, Theres always one post after every game update. 
    2. muddgutts
      muddgutts
      • member
      • 0 kudos
      NO you're right. your mod is fine. it was my mistake! Somehow I double installed the mod and it was cause me to crash out. My bad really, and thanks for the great mods.
  6. PogIsDog1
    PogIsDog1
    • member
    • 4 kudos
    May I ask how you equipped multiple things in one slot like on the first image? The holster one?
    1. Apzurv
      Apzurv
      • premium
      • 1,168 kudos
      Equipment Ex Wardrobe, its one of the core requirements for my mods.
    2. PogIsDog1
      PogIsDog1
      • member
      • 4 kudos
      Thank you for such a speedy reply! I was using spawn's multi-equip mod but that seems to slow the game down with each item equipped. If I have any other questions I will ask you, provided I don't find the answers elsewhere. Thank you so much for your work!
  7. Coloredboyadv
    Coloredboyadv
    • premium
    • 2 kudos
    would you make an athletic set like leggings and a tank with muscle print like attack on titan titans.. preferably with ebbprb first lol 
  8. SuckaFreeInHP
    SuckaFreeInHP
    • member
    • 1 kudos
    i can see the outfit but not the mask and headpiece for some reason
    1. Apzurv
      Apzurv
      • premium
      • 1,168 kudos
      Because u didnt install those files.
    2. SuckaFreeInHP
      SuckaFreeInHP
      • member
      • 1 kudos
      oh okay i assumed that file added them as props to amm and they were part of the outfit
  9. Iyekte
    Iyekte
    • member
    • 0 kudos
    Bruh, now i can't reinstall the 6.3 version anymore, none of the new versions work for me, instacrash, i would appreciate a lot if you can let the 6.3 up
    1. MadamLea
      MadamLea
      • member
      • 15 kudos
      Tested version 6.6 - no crashes on patch 2.1 with latest core mods. Make sure to have everything updated, nothing should conflict with the store - no need of previous versions.
  10. Micdeez
    Micdeez
    • supporter
    • 1 kudos
    My favourite store!!!! Nexus won't let me donate in my country for some reason but at minimum fully endorsed. Keep up the awesome mods.
  11. ceano
    ceano
    • premium
    • 134 kudos
    Could you please make links of the supported mod list?
    1. Apzurv
      Apzurv
      • premium
      • 1,168 kudos
      Description tab. 
    2. ceano
      ceano
      • premium
      • 134 kudos
  12. Synetsu
    Synetsu
    • member
    • 2 kudos
    YOU ARE AMAZING, THE BEST!!!!!!!!!! I KISS YOU IF I COULD!